<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/python2.nuspec" Id="Rb2b8dbff19fb4ca9" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/615c8c9d03144b65b12b7c2a365f9e7a.psmdcp" Id="Rdd459458273141a7" />
</Relationships>